﻿GUPPET_CM_DATA = {} ;

--[[

	Id --> id for preview screen
	lb --> Learned by item
	pvp --> Collected by pvp things
	nlo --> Not longer obtainable 
	tcg --> Trade Card Game
	Faction --> 1 for Allience , 2 for Horde
	Class --> 1 for PALADIN , 2 for DEATHKNIGHT , 3 for WARLOCK 
	chi --> promotional pets
	col --> Collectors 
]]

GUPPET_CM_DATA["Mounts"] = {
  [60025]={ Id =32158 ,lb =44178 },  -- Albino Drake
  [40192]={ Id =24674 ,lb =32458 },  -- Ashes of Al'ar
  [41514]={ Id =23456 ,lb =32858 },  -- Azure Netherwing Drake
  [59567]={ Id =27682 ,lb =43952 },  -- Azure Drake
  [59650]={ Id =31778 ,lb =43986 },  -- Black Drake
  [59996]={ Id =32151 ,lb =44151 },  -- Blue Proto-Drake
  [25953]={ Id =15666 ,lb =21218 },  -- Blue Qiraji Battle Tank
  [39803]={ Id =22978 ,lb =32319 },  -- Blue Riding Nether Ray
  [59569]={ Id =31717 ,lb =43951 },  -- Bronze Drake
  [43927]={ Id =24488 ,lb =33999 },  -- Cenarion War Hippogryph
  [41515]={ Id =23460 ,lb =32859 },  -- Cobalt Netherwing Drake
  [39315]={ Id =22510 ,lb =31829 },  -- Cobalt Riding Talbuk		-- lb 31830 A / 31829 H
  [34896]={ Id =20072 ,lb =29102 },  -- Cobalt War Talbuk			-- lb 29227 A / 29102 H
  [36702]={ Id =21354 ,lb =30480 },  -- Fiery Warhorse
  [49379]={ Id =27707 ,lb =37828 },  -- Great Brewfest Kodo
  [61294]={ Id =32562 ,lb =44707 },  -- Green Proto-Drake
  [26056]={ Id =15715 ,lb =21323 },  -- Green Qiraji Battle Tank
  [39798]={ Id =22958 ,lb =0 	 },  -- Green Riding Nether Ray 
  [48025]={ Id =24814 ,lb =37012 },  -- Headless Horseman's Mount
  [41513]={ Id =23455 ,lb =32857 },  -- Onyx Netherwing Drake
  [41516]={ Id =23458 ,lb =32860 },  -- Purple Netherwing Drake
  [39801]={ Id =22975 ,lb =32316 },  -- Purple Riding Nether Ray
  [41252]={ Id =23408 ,lb =32768 },  -- Raven Lord
  [59570]={ Id =31697 ,lb =43955 },  -- Red Drake
  [59961]={ Id =31902 ,lb =44160 },  -- Red Proto-Drake
  [26054]={ Id =15716 ,lb =21321 },  -- Red Qiraji Battle Tank
  [39800]={ Id =22976 ,lb =32317 },  -- Red Riding Nether Ray
  [17481]={ Id =30542 ,lb =13335 },  -- Rivendare's Deathcharger
  [39802]={ Id =22977 ,lb =32318 },  -- Silver Riding Nether Ray
  [39317]={ Id =22512 ,lb =31831 },  -- Silver Riding Talbuk
  [34898]={ Id =20152 ,lb =29229 },  -- Silver War Talbuk			--lb 29229 / 29104
  [43900]={ Id =24368 ,lb =33977 },  -- Swift Brewfest Ram
  [24242]={ Id =15090 ,lb =19872 },  -- Swift Razzashi Raptor
  [46628]={ Id =26131 ,lb =35513 },  -- Swift White Hawkstrider
  [24252]={ Id =15104 ,lb =19902 },  -- Swift Zulian Tiger
  [39318]={ Id =22513 ,lb =31834 },  -- Tan Riding Talbuk			-- lb 31834 / 31833
  [34899]={ Id =20150 ,lb =29230 },  -- Tan War Talbuk				-- lb 29230 / 29105
  [60002]={ Id =32491 ,lb =44168 },  -- Time-Lost Proto-Drake
  [59571]={ Id =31698 ,lb =43954 },  -- Twilight Drake
  [41517]={ Id =23457 ,lb =32861 },  -- Veridian Netherwing Drake
  [41518]={ Id =23459 ,lb =32862 },  -- Violet Netherwing Drake
  [60024]={ Id =32157 ,lb =60024 },  -- Violet Proto-Drake
  [54753]={ Id =29596 ,lb =0 	 },  -- White Polar Bear Mount
  [39319]={ Id =22514 ,lb =31836 },  -- White Riding Talbuk			--lb 31836 / 31835
  [34897]={ Id =20151 ,lb =29231 },  -- White War Talbuk			--lb 29231 / 29103
  [26055]={ Id =15714 ,lb =21324 },  -- Yellow Qiraji Battle Tank
  [49322]={ Id =27684 ,lb =37719 },  -- Swift Zhevra
  [26656]={ Id =15711 ,lb =21176 },  -- Black Qiraji Battle Tank
  [43899]={ Id =23588 ,lb =33976 },  -- Brewfest Ram
  [63956]={ Id =33892 ,lb =0 	 },  -- Ironbound Proto-Drake
  [63963]={ Id =33904 ,lb =0 	 },  -- Rusted Proto-Drake
  [63796]={ Id =33848 ,lb =0 	 },  -- Mimiron's Head
  [64659]={ Id =34156 ,lb =0 	 },  -- Venomhide Ravaraus
  [64731]={ Id =34187 ,lb =46109 },  -- Sea Turtle
  [63844]={ Id =33857 ,lb =45725 },  -- Argent Hippogryph
 
  [30174]={ Id =17266 ,lb =23720 , tcg = true },  -- Riding Turtle
  [42776]={ Id =24003 ,lb =33224 , tcg = true },  -- Spectral Tiger
  [42777]={ Id =24004 ,lb =33225 , tcg = true },  -- Swift Spectral Tiger
  [51412]={ Id =28363 ,lb =38576 , tcg = true },  -- Big Battle Bear
  [46197]={ Id =26192 ,lb =35225 , tcg = true },  -- X-51 Nether-Rocket
  [46199]={ Id =26164 ,lb =35226 , tcg = true },  -- X-51 Nether-Rocket X-TREME
 
  [59976]={ Id =31912 ,lb =44164 , nlo = true },  -- Black Proto-Drake
  [60021]={ Id =32156 ,lb =44175 , nlo = true },  -- Plagued Proto-Drake
  [43688]={ Id =24379 ,lb =33809 , nlo = true },  -- Amani War Bear
  [58983]={ Id =31319 ,lb =43599 , nlo = true },  -- Big Blizzard Bear
  [49193]={ Id =27637 ,lb =37676 , nlo = true },  -- Vengeful Nether Drake
  [44744]={ Id =24743 ,lb =34092 , pvp = true , nlo = true },  -- Merciless Nether Drake
  [37015]={ Id =21510 ,lb =30609 , pvp = true , nlo = true },  -- Swift Nether Drake
  [64927]={ Id =34225 ,lb =46171 , pvp = true },  -- Deadly Gladiator's Frostwyrm  
  [39316]={ Id =22511 ,lb =28915 , pvp = true },  -- Dark Riding Talbuk
  [34790]={ Id =20149 ,lb =29228 , pvp = true },  -- Dark War Talbuk
  
  [60114]={ Id =32206 ,lb =44225 , Faction = 1 },  -- Armored Brown Bear	--lb 44225 / 44226
  [61229]={ Id =32335 ,lb =44689 , Faction = 1  },  -- Armored Snowy Gryphon
    [470]={ Id = 5404 ,lb =2411  , Faction = 1  },  -- Black Stallion Bridle
  [60118]={ Id =32205 ,lb =44223 , Faction = 1  },  -- Black War Bear		--lb 44223 / 44224
  [59785]={ Id =31849 ,lb =43956 , Faction = 1  },  -- Black War Mammoth 	--lb 43956 / 44077
  [61996]={ Id =31239 ,lb =44843 , Faction = 1  },  -- Blue Dragonhawk
  [10969]={ Id =8595  ,lb =8595  , Faction = 1  },  -- Blue Mechanostrider
  [34406]={ Id =19658 ,lb =28481 , Faction = 1  },  -- Brown Elekk
    [458]={ Id =  284 ,lb =5656  , Faction = 1  },    -- Brown Horse
   [6899]={ Id = 5872 ,lb =5872  , Faction = 1  },   -- Brown Ram
   [6648]={ Id =12375 ,lb =5655  , Faction = 1  },   -- Chestnut Mare
  [32239]={ Id =20503 ,lb =25471 , Faction = 1  },  -- Ebon Gryphon
  [32235]={ Id =18360 ,lb =25470 , Faction = 1  },  -- Golden Gryphon
  [61470]={ Id =31858 ,lb =43961 , Faction = 1  },  -- Grand Ice Mammoth	--lb 43961 / 44086
  [35710]={ Id =20846 ,lb =29744 , Faction = 1  },  -- Gray Elekk
   [6777]={ Id =12373 ,lb =5864  , Faction = 1  },   -- Gray Ram
  [35713]={ Id =20848 ,lb =29745 , Faction = 1  },  -- Great Blue Elekk
  [35712]={ Id =20849 ,lb =29746 , Faction = 1  },  -- Great Green Elekk
  [35714]={ Id =20850 ,lb =29747 , Faction = 1  },  -- Great Purple Elekk
  [17453]={ Id =13321 ,lb =13321 , Faction = 1  },  -- Green Mechanostrider
  [59799]={ Id =31855 ,lb =43958 , Faction = 1  },  -- Ice Mammoth			--lb 43958 / 44080
  [60424]={ Id =32286 ,lb =44413 , Faction = 1  },  -- Mekgineer's Chopper
    [472]={ Id = 5405 ,lb =2414  , Faction = 1  },    -- Pinto
  [35711]={ Id =20847 ,lb =29743 , Faction = 1  },  -- Purple Elekk
  [10873]={ Id = 8563 ,lb =8563  , Faction = 1  },  -- Red Mechanostrider
  [32240]={ Id =20505 ,lb =25472 , Faction = 1  },  -- Snowy Gryphon
  [10789]={ Id = 7687 ,lb =8632  , Faction = 1  },  -- Spotted Frostsaber
   [8394]={ Id = 6074 ,lb =8631  , Faction = 1  },   -- Striped Frostsaber
  [10793]={ Id = 7690 ,lb =8629  , Faction = 1  },  -- Striped Nightsaber
  [32242]={ Id =18406 ,lb =25473 , Faction = 1  },  -- Swift Blue Gryphon
  [23238]={ Id =14546 ,lb =18786 , Faction = 1  },  -- Swift Brown Ram
  [23229]={ Id =14561 ,lb =18777 , Faction = 1  },  -- Swift Brown Steed
  [23221]={ Id =14556 ,lb =18766 , Faction = 1  },  -- Swift Frostsaber
  [23239]={ Id =14548 ,lb =0 	 , Faction = 1  },  -- Swift Grey Ram
  [32290]={ Id =20506 ,lb =25528 , Faction = 1  },  -- Swift Green Gryphon
  [23225]={ Id =18772 ,lb =18772 , Faction = 1  },  -- Swift Green Mechanostrider
  [23219]={ Id =14555 ,lb =18767 , Faction = 1  },  -- Swift Mistsaber
  [23227]={ Id =14559 ,lb =18776 , Faction = 1  },  -- Swift Palomino
  [32292]={ Id =20507 ,lb =25529 , Faction = 1  },  -- Swift Purple Gryphon
  [32289]={ Id =20508 ,lb =25527 , Faction = 1  },  -- Swift Red Gryphon
  [23338]={ Id =14602 ,lb =18902 , Faction = 1  },  -- Swift Stormsaber
  [23223]={ Id =18773 ,lb =18773 , Faction = 1  },  -- Swift White Mechanostrider
  [23240]={ Id =14547 ,lb =18785 , Faction = 1  },  -- Swift White Ram
  [23228]={ Id =14560 ,lb =18778 , Faction = 1  },  -- Swift White Steed
  [23222]={ Id =18774 ,lb =18774 , Faction = 1  },  -- Swift Yellow Mechanostrider
  [61425]={ Id =32640 ,lb =44235 , Faction = 1  },  -- Traveler's Tundra Mammoth 	--lb 44234 / 44235
  [17454]={ Id =13322 ,lb =13322 , Faction = 1  },  -- Unpainted Mechanostrider
   [6898]={ Id = 4777 ,lb =5873  , Faction = 1  },   -- White Ram
  [17229]={ Id =11021 ,lb =13086 , Faction = 1  },  -- Winterspring Frostsaber
  [59791]={ Id =31851 ,lb =0 	 , Faction = 1  },  -- Wooly Mammoth     
  [61465]={ Id =31862 ,lb =43959 , Faction = 1  },  -- Grand Black War Mammoth 		--lb 43959 / 44083
  [63639]={ Id =33416 ,lb =0 	 , Faction = 1  },  -- Exodar Elekk
  [63637]={ Id =33298 ,lb =0 	 , Faction = 1  },  -- Darnassian Nightsaber
  [63232]={ Id =33297 ,lb =0 	 , Faction = 1  },  -- Stormwind Steed
  [63636]={ Id =33408 ,lb =45586 , Faction = 1  },  -- Ironforge Ram
  [63638]={ Id =33301 ,lb =0 	 , Faction = 1  },  -- Gnomeregan Mechanostrider
  [65637]={ Id =34551 ,lb =0 	 , Faction = 1  },  -- Great Red Elekk
  [65640]={ Id =34557 ,lb =0 	 , Faction = 1  },  -- Swift Gray Steed
  [65643]={ Id =34554 ,lb =0 	 , Faction = 1  },  -- Swift Violett Ram
  [65638]={ Id =34550 ,lb =0 	 , Faction = 1  },  -- Swift Moonsaber
  [65642]={ Id =34553 ,lb =45589 , Faction = 1  },  -- Turbostrider
  [23510]={ Id =14745 ,lb =19030 , Faction = 1 , pvp = true },  -- Stormpike Battle Charger
  [22720]={ Id =14335 ,lb =29467 , Faction = 1 , pvp = true },  -- Black War Ram
  [22717]={ Id =14332 ,lb =29468 , Faction = 1 , pvp = true },  -- Black War Steed
  [22723]={ Id =14336 ,lb =29471 , Faction = 1 , pvp = true },  -- Black War Tiger 
  [48027]={ Id =26439 ,lb =35906 , Faction = 1 , pvp = true },  -- Black War Elekk
  [22719]={ Id =14334 ,lb =29465 , Faction = 1 , pvp = true },  -- Black Battlestrider
  
  [61230]={ Id =32336 ,lb =44690 , Faction = 2  },  -- Armored Blue Wind Rider
  [60116]={ Id =32207 ,lb =44225 , Faction = 2  },  -- Armored Brown Bear 		--lb 44225 / 44226
  [35022]={ Id =20222 ,lb =29221 , Faction = 2  },  -- Black Hawkstrider
  [60119]={ Id =32203 ,lb =44223 , Faction = 2  },  -- Black War Bear 			--lb 44223 / 44224
  [59788]={ Id =31849 ,lb =43956 , Faction = 2  },  -- Black War Mammoth 		--lb 43956 / 44077
  [35020]={ Id =20220 ,lb =29220 , Faction = 2  },  -- Blue Hawkstrider
  [17463]={ Id =12341 ,lb =13332 , Faction = 2  },  -- Blue Skeletal Horse
  [32244]={ Id =20486 ,lb =25475 , Faction = 2  },  -- Blue Wind Rider
  [18990]={ Id =12354 ,lb =15290 , Faction = 2  },  -- Brown Kodo
  [17464]={ Id =12342 ,lb =13333 , Faction = 2  },  -- Brown Skeletal Horse
   [6654]={ Id = 5195 ,lb =5668  , Faction = 2  },   -- Brown Wolf
   [6653]={ Id =12351 ,lb =5665  , Faction = 2  },   -- Dire Wolf
   [8395]={ Id = 6075 ,lb =8588  , Faction = 2  },   -- Emerald Raptor
  [61469]={ Id =31858 ,lb =43961 , Faction = 2  },  -- Grand Ice Mammoth 		--lb 43961 / 44086
  [18989]={ Id =12355 ,lb =15277 , Faction = 2  },  -- Gray Kodo
  [23249]={ Id =14549 ,lb =18794 , Faction = 2  },  -- Great Brown Kodo
  [23248]={ Id =14550 ,lb =18795 , Faction = 2  },  -- Great Gray Kodo
  [23247]={ Id =14542 ,lb =18793 , Faction = 2  },  -- Great White Kodo
  [17465]={ Id =11156 ,lb =13334 , Faction = 2  },  -- Green Skeletal Warhorse
  [32245]={ Id =20493 ,lb =25476 , Faction = 2  },  -- Green Wind Rider
  [59797]={ Id =31855 ,lb =43958 , Faction = 2  },  -- Ice Mammoth 				--lb 43958 / 44080
  [55531]={ Id =29929 ,lb =0 	 , Faction = 2  },  -- Mechano-Hog
  [35018]={ Id =20217 ,lb =29222 , Faction = 2  },  -- Purple Hawkstrider
  [23246]={ Id =14558 ,lb =18791 , Faction = 2  },  -- Purple Skeletal Warhorse
  [61997]={ Id =32944 ,lb =44842 , Faction = 2  },  -- Red Dragonhawk
  [34795]={ Id =19280 ,lb =28927 , Faction = 2  },  -- Red Hawkstrider
  [17462]={ Id =12343 ,lb =13331 , Faction = 2  },  -- Red Skeletal Horse
  [23241]={ Id =14545 ,lb =18788 , Faction = 2  },  -- Swift Blue Raptor
  [23250]={ Id =14540 ,lb =18796 , Faction = 2  },  -- Swift Brown Wolf
  [23252]={ Id =14541 ,lb =18798 , Faction = 2  },  -- Swift Gray Wolf
  [35025]={ Id =20224 ,lb =29223 , Faction = 2  },  -- Swift Green Hawkstrider
  [32295]={ Id =20489 ,lb =25531 , Faction = 2  },  -- Swift Green Wind Rider
  [23242]={ Id =14543 ,lb =18789 , Faction = 2  },  -- Swift Olive Raptor
  [23243]={ Id =14544 ,lb =18790 , Faction = 2  },  -- Swift Orange Raptor
  [33660]={ Id =19281 ,lb =28936 , Faction = 2  },  -- Swift Pink Hawkstrider
  [35027]={ Id =20223 ,lb =29224 , Faction = 2  },  -- Swift Purple Hawkstrider
  [32297]={ Id =20490 ,lb =25533 , Faction = 2  },  -- Swift Purple Wind Rider
  [32246]={ Id =20491 ,lb =25477 , Faction = 2  },  -- Swift Red Wind Rider
  [23251]={ Id =20492 ,lb =18797 , Faction = 2  },  -- Swift Timber Wolf
  [32296]={ Id =25532 ,lb =25532 , Faction = 2  },  -- Swift Yellow Wind Rider
  [32243]={ Id =20488 ,lb =25474 , Faction = 2  },  -- Tawny Wind Rider
    [580]={ Id =12353 ,lb =1132  , Faction = 2  },  -- Timber Wolf
  [61447]={ Id =32640 ,lb =44235 , Faction = 2  },  -- Traveler's Tundra Mammoth 	--lb 44234 / 44235
  [10796]={ Id =12349 ,lb =8591  , Faction = 2  },  -- Turquoise Raptor
  [10799]={ Id =12350 ,lb =8592  , Faction = 2  },  -- Violet Raptor
  [59793]={ Id =31851 ,lb =44230 , Faction = 2  },  -- Wooly Mammoth 				--lb 44230 / 44231
  [61467]={ Id =31862 ,lb =43959 , Faction = 2  },  -- Grand Black War Mammoth 		--lb 43959 / 44083
  [64977]={ Id =34238 ,lb =46308 , Faction = 2  },  -- Black Skeletal Horse
  [64658]={ Id = 5194 ,lb =46099 , Faction = 2  },  -- Black Wolf
  [64657]={ Id =34155 ,lb =46100 , Faction = 2  },  -- White Kodo
  [63641]={ Id =33300 ,lb =0 	 , Faction = 2  },  -- Thunder Bluff Kodo
  [63643]={ Id =33414 ,lb =45597 , Faction = 2  },  -- Forsaken Warhorse
  [63635]={ Id =33299 ,lb =45593 , Faction = 2  },  -- Darkspear Raptor
  [63640]={ Id =33409 ,lb =45595 , Faction = 2  },  -- Orgrimmar Wolf
  [63642]={ Id =33418 ,lb =45596 , Faction = 2  },  -- Silvermoon Hawkstrider
  [65645]={ Id =34552 ,lb =0 	 , Faction = 2  },  -- White Skelettal Warhorse
  [65644]={ Id =34549 ,lb =0 	 , Faction = 2  },  -- Swift Purple Raptor
  [65641]={ Id =34558 ,lb =0 	 , Faction = 2  },  -- Great Golden Kodo
  [65646]={ Id =34555 ,lb =0 	 , Faction = 2  },  -- Swift Burgundy Wolf
  [65639]={ Id =34556 ,lb =0 	 , Faction = 2  },  -- Swift Red Hawkstrider
  [22718]={ Id =14333 ,lb =29466 , Faction = 2 , pvp = true },  -- Black War Kodo
  [35028]={ Id =34129 ,lb =34129 , Faction = 2 , pvp = true },  -- Swift Warstrider
  [22722]={ Id =14331 ,lb =29470 , Faction = 2 , pvp = true },  -- Red Skeletal Warhorse
  [23509]={ Id =14744 ,lb =19029 , Faction = 2 , pvp = true },  -- Frostwolf Howler
  [22721]={ Id =14330 ,lb =29472 , Faction = 2 , pvp = true },  -- Black War Raptor
  [22724]={ Id =14329 ,lb =29469 , Faction = 2 , pvp = true },  -- Black War Wolf
  
  [23214]={ Id =14565 ,lb =0 , Faction = 1 , Class = 1  },  -- Charger
  [13819]={ Id = 9158 ,lb =0 , Faction = 1 , Class = 1  },  -- Warhorse

  [34767]={ Id =25049 ,lb =0 , Faction = 2 , Class = 1 },  -- Horde Charger
  [34769]={ Id = 9158 ,lb =0 , Faction = 2 , Class = 1 },  -- Horde Warhorse

  [23161]={ Id =14505 ,lb =0 , Class = 3 },  -- Dreadsteed
   [5784]={ Id =304   ,lb =0 , Class = 3},   -- Felsteed

  [54729]={ Id =29582 ,lb =0 , Class = 2 },  -- Winged Steed of the Ebon Blade
  [48778]={ Id =28901 ,lb =0 , Class = 2},  -- Acherus Deathcharger

  [44153]={ Id =24653 ,lb =34060 },  -- Flying Machine
  [44151]={ Id =24654 ,lb =34061 },  -- Turbo-Charged Flying Machine

  [61451]={ Id =33029 ,lb =44554 },  -- Flying Carpet
  [61309]={ Id =33030 ,lb =44558 },  -- Magnificent Flying Carpet
  [61442]={ Id =32634 ,lb =0 },  -- Swift Mooncloth Carpet
  [61446]={ Id =32636 ,lb =0 },  -- Swift Spellfire Carpet
  [61444]={ Id =32635 ,lb =0 },  -- Swift Ebonweave Carpet
};




GUPPET_CM_DATA["Companions"] = {
  [10685]={ Id =7394  ,lb =11023 },  -- Ancona Chicken
  [10696]={ Id =7547  ,lb =34535 },  -- Azure Whelpling
  [10714]={ Id =7565  ,lb =10360 },  -- Black Kingsnake
  [10675]={ Id =7383  ,lb =8487  },  -- Black Tabby Cat
  [36031]={ Id =21056 ,lb =29958 },  -- Blue Dragonhawk Hatchling
  [35907]={ Id =21010 ,lb =29901 },  -- Blue Moth
  [10673]={ Id =7385  ,lb =8485  },  -- Bombay Cat
  [10709]={ Id =14421 ,lb =0 },  -- Brown Prairie Dog
  [35239]={ Id =20472 ,lb =29364 },  -- Brown Rabbit
  [10716]={ Id =7562  ,lb =10361 },  -- Brown Snake
  [46426]={ Id =26056 ,lb =35350 },  -- Chuck
  [61351]={ Id =32591 ,lb =39898 },  -- Cobra Hatchling
  [10680]={ Id =7390  ,lb =8496  },  -- Cockatiel
  [10688]={ Id =7395  ,lb =10393 },  -- Cockroach
  [10674]={ Id =7384  ,lb =8486  },  -- Cornish Rex Cat
  [10717]={ Id =7567  ,lb =10392 },  -- Crimson Snake
  [10697]={ Id =7544  ,lb =8499  },  -- Crimson Whelpling
  [10695]={ Id =7543  ,lb =10822 },  -- Dark Whelpling
  [25162]={ Id =15429 ,lb =20769 },  -- Disgusting Oozeling
  [40614]={ Id =23258 ,lb =32616 },  -- Egbert
  [10698]={ Id =7545  ,lb =8498  },  -- Emerald Whelpling
  [26533]={ Id =15698 ,lb =0 },  -- Father Winter's Helper
  [36034]={ Id =21076 ,lb =29960 },  -- Firefly
  [53316]={ Id =29147 ,lb =39973 },  -- Ghostly Skull
  [59250]={ Id =31575 ,lb =43698 },  -- Giant Sewer Rat
  [36027]={ Id =21055 ,lb =29953 },  -- Golden Dragonhawk Hatchling
  [10707]={ Id =7553  ,lb =8500  },  -- Great Horned Owl
  [10683]={ Id =7387  ,lb =8492 },  -- Green Wing Macaw
  [10706]={ Id =7555  ,lb =8501 },  -- Hawk Owl
  [10682]={ Id =7391  ,lb =8494 },  -- Hyacinth Macaw
  [23811]={ Id =14878 ,lb =19450 },  -- Jubling
  [61472]={ Id =32643 ,lb =44738 },  -- Kirin Tor Familiar
  [19772]={ Id =12419 ,lb =0 },  -- Lifelike Toad
  [61991]={ Id =32939 ,lb =44841 },  -- Little Fawn
  [33050]={ Id =18839 ,lb =27445 },  -- Magical Crawdad
  [35156]={ Id =20408 ,lb =29363 },  -- Mana Wyrmling
  [12243]={ Id =8376  ,lb =10398 },  -- Mechanical Chicken
   [4055]={ Id =2671  ,lb =4401 },  -- Mechanical Squirrel
  [39181]={ Id =22445 ,lb =31760 },  -- Miniwing
  [43918]={ Id =24480 ,lb =33993 },  -- Mojo
  [28739]={ Id =16548 ,lb =0 },  -- Mr. Wiggles
  [43698]={ Id =24389 ,lb =33818 },  -- Muckbreath
  [51716]={ Id =28470 ,lb =38628 },  -- Nether Ray Fry
  [10676]={ Id =7382  ,lb =8487 },  -- Orange Tabby Cat
  [40634]={ Id =23266 ,lb =0 },  -- Peanut
  [27570]={ Id =16085 ,lb =0 },  -- Peddlefeet
  [61357]={ Id =32595 ,lb =44723 },  -- Pengu
  [46599]={ Id =26119 ,lb =35504 },  -- Phoenix Hatchling
  [61350]={ Id =32592 ,lb =44721 },  -- Proto-Drake Whelp
  [36028]={ Id =21064 ,lb =29956 },  -- Red Dragonhawk Hatchling
  [35909]={ Id =21009 ,lb =29902 },  -- Red Moth
  [45890]={ Id =25706 ,lb =0 },  -- Scorchling
  [10684]={ Id =7389  ,lb =8495 },  -- Senegal
  [10677]={ Id =7380  ,lb =8490 },  -- Siamese Cat
  [36029]={ Id =21063 ,lb =29957 },  -- Silver Dragonhawk Hatchling
  [10678]={ Id =7381  ,lb =8488 },  -- Silver Tabby Cat
  [42609]={ Id =23909 ,lb =33154 },  -- Sinister Squashling
  [16450]={ Id =10598 ,lb =12529 },  -- Smolderweb Hatchling
  [46425]={ Id =26050 ,lb =35349 },  -- Snarly
  [10711]={ Id =7560  ,lb =8497 },  -- Snowshoe Rabbit
  [28738]={ Id =16547 ,lb =0 },  -- Speedy
  [28871]={ Id =16701 ,lb =0 },  -- Spirit of Summer
  [40990]={ Id =23274 ,lb =0 },  -- Stinker
  [61348]={ Id =32589 ,lb =39896 },  -- Tickbird Hatchling
  [45082]={ Id =25062 ,lb =34478 },  -- Tiny Sporebat
  [26045]={ Id =15710 ,lb =21309 },  -- Tiny Snowman
  [43697]={ Id =24388 ,lb =33816 },  -- Toothy
  [26010]={ Id =15699 ,lb =21277 },  -- Tranquil Mechanical Yeti
  [10704]={ Id =7549  ,lb =11026 },  -- Tree Frog
  [13548]={ Id =30379 ,lb =11110 },  -- Westfall Chicken
  [28740]={ Id =16549 ,lb =0 },  -- Whiskers the Rat
  [10679]={ Id =7386  ,lb =8489 },  -- White Kitten
  [35911]={ Id =21018 ,lb =29904 },  -- White Moth
  [61349]={ Id =32590 ,lb =39899 },  -- White Tickbird Hatchling
  [40613]={ Id =23231 ,lb =32617 },  -- Willy
  [26529]={ Id =15706 ,lb =0 },  -- Winter Reindeer
  [26541]={ Id =15705 ,lb =0 },  -- Winter's Little Helper
  [39709]={ Id =22943 ,lb =32233 },  -- Wolpertinger
  [10703]={ Id =7550  ,lb =11027 },  -- Wood Frog
  [15999]={ Id =10259 ,lb =12264 },  -- Worg Pup
  [35910]={ Id =21008 ,lb =29903 },  -- Yellow Moth
  [54187]={ Id =24968 ,lb =34425 },  -- Clockwork Rocket Bot
  [15067]={ Id =9662  ,lb =0 },  -- Sprite Darter Hatchling
  [62562]={ Id =33205 ,lb =44984 },  -- Ammen Vale Lashling
  [62508]={ Id =33194 ,lb =44970 },  -- Dun Morogh Cub
  [62513]={ Id =33198 ,lb =44973 },  -- Durotar Scorpion
  [62516]={ Id =33200 ,lb =44974 },  -- Elwyn Lamb
  [62564]={ Id =33227 ,lb =44982 },  -- Enchanted Broom
  [62491]={ Id =33188 ,lb =44965 },  -- Teldrassid Sproutling
  [62510]={ Id =33197 ,lb =44971 },  -- Tirisfal Batling
  [62674]={ Id =33274 ,lb =45002 },  -- Mechanopeep
  [62542]={ Id =33219 ,lb =44980 },  -- Mulgore Hatchling
  [63712]={ Id =33810 ,lb =45606 },  -- Sen'Jin Fetish
  [62561]={ Id =33226 ,lb =44983 },  -- Strand Crawler
  [61725]={ Id =32791 ,lb =44794 },  -- Spring Rabbit
  [61773]={ Id =32818 ,lb =0 },  -- Plump Turkey
  [62514]={ Id =33199 ,lb =0 },  -- Alarming Clockbot
  [64351]={ Id =34031 ,lb =0 },  -- XS-001 Constructor Bot
  [65682]={ Id =34587 ,lb =0 },  -- Battle-Bot 
  [15049]={ Id =9657  ,lb =0 },  -- Lil' Smoky
  [15048]={ Id =9656  ,lb =11825 },  -- Pet Bombling
  
  [45125]={ Id =25109 ,lb =34492 , tcg = true},  -- Rocket Chicken
  [30156]={ Id =17255 ,lb =23713 , tcg = true},  -- Hippogryph Hatchling
  [49964]={ Id =27914 ,lb =38050 , tcg = true},  -- Ethereal Soul-Trader
  [40549]={ Id =23234 ,lb =32588 , tcg = true},  -- Bananas
  [45127]={ Id =25110 ,lb =34493 , tcg = true},  -- Dragon Kite
  
  [23531]={ Id =14755 ,lb =0 , chi = true},  -- Tiny Green Dragon
  [23530]={ Id =14756 ,lb =0 , chi = true},  -- Tiny Red Dragon
  [45174]={ Id =25146 ,lb =0 , chi = true},  -- Golden Pig
  [27241]={ Id =16069 ,lb =0 , chi = true},  -- Gurky
  [40405]={ Id =23198 ,lb =0 , chi = true},  -- Lucky
  [53082]={ Id =29089 ,lb =0 , chi = true},  -- Mini Tyrael
  [24696]={ Id =15186 ,lb =0 , chi = true},  -- Murky
  [28505]={ Id =16456 ,lb =0 , chi = true},  -- Poley
  [45175]={ Id =25147 ,lb =0 , chi = true},  -- Silver Pig
  
  [17709]={ Id =11327 ,lb =13582 , col = true},  -- Zergling
  [32298]={ Id =18381 ,lb =25535 , col = true},  -- Netherwhelp
  [17707]={ Id =11325 ,lb =13583 , col = true},  -- Panda Cub
  [24988]={ Id =15358 ,lb =30360 , col = true},  -- Lurky
  [17708]={ Id =11326 ,lb =13584 , col = true},  -- Mini Diablo
  [52615]={ Id =28883 ,lb =39286 , col = true},  -- Frosty
  
  [63318]={ Id =33578 ,lb =0 , pvp = true},  -- Murkimus the Gladiator
  
  [51851]={ Id =28513 ,lb =38658 , nlo = true},  -- Vampiric Batling
  [61855]={ Id =32841 ,lb =44819 , nlo = true},  -- Baby Blizzard Bear
  [48406]={ Id =27217 ,lb =0 , nlo = true},  -- Spirit of Competition
  [48408]={ Id =27346 ,lb =0 , nlo = true},  -- Essence of Competition
  
  [62609]={ Id =33238 ,lb =44998 , Faction = 1},  -- Argent Squire
  [62746]={ Id =33239 ,lb =45022 , Faction = 2},  -- Argent Gruntling
  
};
 
